/*
Theme Name: Paulina Penc
Theme URI: http://demo.select-themes.com/stockholm/
Description: PaulinaPenc.com
Author: Paulina Penc
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
/* @import url("../stockholm/style.css"); */


body, .wrapper,.content, .content .container, .footer_top_holder { background-color:#fff;}
.drop_down .second .inner ul li, .drop_down .second .inner > ul, li.narrow .second .inner ul {background-color:#f8f8f8;}

/*Autor*/
img.autor2{height:auto;  }
@media only screen and (min-width: 1015px) {
	div.autor1{ width:50%; float:right;}
	img.autor2{width:45%; margin: 20px 35px 20px 0; float:left;}
}
